# Interface methods for submodule: MetaDataDictionary
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: MetaDataDictionary
class MetaDataDictionaryProxy():
	def Print(self, os) -> None:
		""""""
		...

	def GetKeys(self):
		""""""
		...

	def Get(self, arg0: str):
		""""""
		...

	def Set(self, arg0: str, arg1) -> None:
		""""""
		...

	def HasKey(self, arg0: str) -> bool:
		""""""
		...

	def Erase(self, arg0: str) -> bool:
		""""""
		...

	def Find(self, key: str):
		""""""
		...

	def Clear(self) -> None:
		""""""
		...

